/// class ProspectDirector.Web.UI.Engine

/**
@class Engine
@constructor
@namespace Web.UI
**/
ProspectDirector.Web.UI.Engine = Class.extend({

    _eventBus: null,

    init: function (options) {
        this._eventBus = new ProspectDirector.Web.UI.EventBus();
    },

    get_eventBus: function () {
        return _eventBus;
    }

});